datablock ParticleData(GhostlySmokeParticle)
{
	dragCoefficient      = 0;
	gravityCoefficient   = -0.3;
	inheritedVelFactor   = 0.0;
	constantAcceleration = 0.0;
	lifetimeMS           = 1000;
	lifetimeVarianceMS   = 55;
	textureName          = "base/data/particles/cloud";
	spinSpeed		= 20.0;
	spinRandomMin		= -500.0;
	spinRandomMax		= 500.0;
	colors[0]     = "0.9 0.9 0.9 0.4";
	colors[1]     = "0.9 0.9 0.9 0.2";
	colors[2]     = "0.9 0.9 0.9 0.3";
	colors[3]     = "0.9 0.9 0.9 0.0";
	sizes[0]      = 0.55;
	sizes[1]      = 0.50;
	sizes[2]      = 0.25;
	sizes[3]      = 0.20;
	windCoefficient = 0.0;

	useInvAlpha = false;
};
datablock ParticleEmitterData(GhostlySmokeEmitter)
{
   ejectionPeriodMS = 31.25;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   velocityVariance = 0.0;
   ejectionOffset   = 2.0;
   thetaMin         = 89;
   thetaMax         = 90;
   phiReferenceVel  = 2880;
   phiVariance      = 0;
   overrideAdvance = false;
   particles = "GhostlySmokeParticle";

   useEmitterColors = True;

    uiName = "C Ghostly Smoke";
};

datablock ParticleData(SmallSparksParticle)
{
	dragCoefficient      = 0;
	gravityCoefficient   = 2.0;
	inheritedVelFactor   = 0.0;
	constantAcceleration = 0.0;
	lifetimeMS           = 550;
	lifetimeVarianceMS   = 350;
	textureName          = "base/lighting/flare";
	spinSpeed		= 20.0;
	spinRandomMin		= -1000.0;
	spinRandomMax		= 1000.0;
	colors[0]     = "1.0 1.0 0.2 1.0";
	colors[1]     = "1.0 0.8 0.0 1.0";
	colors[2]     = "1.0 0.4 0.0 0.2";
	sizes[0]      = 0.45;
	sizes[1]      = 0.40;
	sizes[2]      = 0.30;
	windCoefficient = 0.0;

	times[0]      = 0.0;
	times[1]      = 0.9;
	times[2]      = 1.00;

	useInvAlpha = false;
};
datablock ParticleEmitterData(SmallSparksEmitter)
{
   ejectionPeriodMS = 20;
   periodVarianceMS = 0;
   ejectionVelocity = 10.0;
   velocityVariance = 9.0;
   ejectionOffset   = 0.0;
   thetaMin         = 0;
   thetaMax         = 45;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   particles = "SmallSParksParticle";

   useEmitterColors = true;

    uiName = "C Small Sparks";
};

datablock ParticleData(SparkShowerParticle)
{
	dragCoefficient      = 0;
	gravityCoefficient   = 2.0;
	inheritedVelFactor   = 0.0;
	constantAcceleration = 0.0;
	lifetimeMS           = 1050;
	lifetimeVarianceMS   = 150;
	textureName          = "base/lighting/flare";
	spinSpeed		= 20.0;
	spinRandomMin		= -1000.0;
	spinRandomMax		= 1000.0;
	colors[0]     = "1.0 1.0 0.2 1.0";
	colors[1]     = "1.0 0.8 0.0 1.0";
	colors[2]     = "1.0 0.4 0.0 0.2";
	sizes[0]      = 0.45;
	sizes[1]      = 0.40;
	sizes[2]      = 0.30;
	windCoefficient = 0.0;

	times[0]      = 0.0;
	times[1]      = 0.9;
	times[2]      = 1.00;

	useInvAlpha = false;
};

datablock ParticleEmitterData(SparkShowerEmitter)
{
   ejectionPeriodMS = 20;
   periodVarianceMS = 0;
   ejectionVelocity = 10.0;
   velocityVariance = 9.0;
   ejectionOffset   = 0.0;
   thetaMin         = 0;
   thetaMax         = 10;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   particles = "SparkShowerParticle";

   useEmitterColors = true;

    uiName = "C Spark Shower";
};

datablock ParticleData(SparkselectricParticle)
{
	dragCoefficient      = 0;
	gravityCoefficient   = 2.0;
	inheritedVelFactor   = 0.0;
	constantAcceleration = 0.0;
	lifetimeMS           = 450;
	lifetimeVarianceMS   = 150;
	textureName          = "base/lighting/flare";
	spinSpeed		= 20.0;
	spinRandomMin		= -1000.0;
	spinRandomMax		= 1000.0;
	colors[0]     = "1.0 1.0 0.2 1.0";
	colors[1]     = "1.0 0.8 0.0 1.0";
	colors[2]     = "1.0 0.4 0.0 0.2";
	sizes[0]      = 0.45;
	sizes[1]      = 0.40;
	sizes[2]      = 0.30;
	windCoefficient = 0.0;

	times[0]      = 0.0;
	times[1]      = 0.9;
	times[2]      = 1.00;

	useInvAlpha = false;
};

datablock ParticleEmitterData(SparksElectricemitter)
{
   ejectionPeriodMS = 1000;
   periodVarianceMS = 500;
   ejectionVelocity = 10.0;
   velocityVariance = 3.0;
   ejectionOffset   = 0.0;
   thetaMin         = 0;
   thetaMax         = 5;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   particles = "SparkselectricParticle";

   useEmitterColors = true;

    uiName = "C Sparks Electric";
};

datablock ParticleData(RainbowFireParticleA)
{
	textureName          = "base/data/particles/cloud";
	dragCoefficient      = 0.0;
	gravityCoefficient   = -0.7;
	inheritedVelFactor   = 0.0;
	windCoefficient      = 0;
	constantAcceleration = 0.0;
	lifetimeMS           = 1100;
	lifetimeVarianceMS   = 300;
	spinSpeed     = 0;
	spinRandomMin = -90.0;
	spinRandomMax =  90.0;
	useInvAlpha   = false;

	colors[0]	= "1 0 0 1";
	colors[1]	= "0 1 0 1";
	colors[2]	= "0 0 1 1";
	colors[3]	= "1 0 1 0";

	sizes[0]	= 0.0;
	sizes[1]	= 1.0;
	sizes[2]	= 0.8;
	sizes[3]	= 0.6;

	times[0]	= 0.0;
	times[1]	= 0.4;
	times[2]	= 0.7;
	times[3]	= 1.0;
};

datablock ParticleEmitterData(RainbowFireEmitterA)
{
   ejectionPeriodMS = 14;
   periodVarianceMS = 4;
   ejectionVelocity = 0.0;
   ejectionOffset   = 0.40;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 180;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;

   particles = RainbowFireParticleA;   

	uiName = "C RainbowFire A";
};

datablock ParticleData(RainbowFireParticleB)
{
	textureName          = "base/data/particles/cloud";
	dragCoefficient      = 0.0;
	gravityCoefficient   = -3.0;
	inheritedVelFactor   = 0.0;
	windCoefficient      = 0;
	constantAcceleration = 5.0;
	lifetimeMS           = 400;
	lifetimeVarianceMS   = 100;
	spinSpeed     = 0;
	spinRandomMin = -90.0;
	spinRandomMax =  90.0;
	useInvAlpha   = false;

	colors[0]	= "1 0 0 1";
	colors[1]	= "0 1 0 1";
	colors[2]	= "0 0 1 1";
	colors[3]	= "1 0 1 0";

	sizes[0]	= 0.0;
	sizes[1]	= 1.0;
	sizes[2]	= 0.8;
	sizes[3]	= 0.6;

	times[0]	= 0.0;
	times[1]	= 0.4;
	times[2]	= 0.7;
	times[3]	= 1.0;
};

datablock ParticleEmitterData(RainbowFireEmitterB)
{
   ejectionPeriodMS = 12;
   periodVarianceMS = 0;
   ejectionVelocity = 0.1;
   ejectionOffset   = 0.00;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 35;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;

   orientParticles = False;

   particles = RainbowFireParticleB;   

	uiName = "C RainbowFire B";
};

datablock ParticleData(MusicAParticle)
{
	dragCoefficient      = 0.1;
	gravityCoefficient   = -0.1;
	inheritedVelFactor   = 0.0;
	constantAcceleration = 0.0;
	lifetimeMS           = 3250;
	lifetimeVarianceMS   = 350;
	textureName          = "./notea";
	spinSpeed		= 0.0;
	spinRandomMin		= -50.0;
	spinRandomMax		= 50.0;
	colors[0]     = "0.1 0.1 0.1 0.0";
	colors[1]     = "0.1 0.1 0.1 1.0";
	colors[2]     = "0.1 0.1 0.1 1.0";
	colors[3]     = "0.1 0.1 0.1 0.0";
	sizes[0]      = 1.20;
	sizes[1]      = 1.20;
	sizes[2]      = 1.20;
	sizes[3]      = 1.00;
	windCoefficient = 0.0;

	times[0]      = 0.0;
	times[1]      = 0.4;
	times[2]      = 0.8;
	times[3]      = 1.00;

	useInvAlpha = true;
};
datablock ParticleEmitterData(MusicAEmitter)
{
   ejectionPeriodMS = 200;
   periodVarianceMS = 20;
   ejectionVelocity = 5.0;
   velocityVariance = 0.0;
   ejectionOffset   = 0.0;
   thetaMin         = 0;
   thetaMax         = 60;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   particles = "MusicAParticle";

    uiName = "C Musical Notes A";
};

datablock ParticleData(MusicBParticle)
{
	dragCoefficient      = 0.1;
	gravityCoefficient   = -0.1;
	inheritedVelFactor   = 0.0;
	constantAcceleration = 0.0;
	lifetimeMS           = 2050;
	lifetimeVarianceMS   = 350;
	textureName          = "./noteb";
	spinSpeed		= 0.0;
	spinRandomMin		= -50.0;
	spinRandomMax		= 50.0;
	colors[0]     = "0.1 0.1 0.1 0.0";
	colors[1]     = "0.1 0.1 0.1 1.0";
	colors[2]     = "0.1 0.1 0.1 1.0";
	colors[3]     = "0.1 0.1 0.1 0.0";
	sizes[0]      = 0.80;
	sizes[1]      = 0.80;
	sizes[2]      = 0.80;
	sizes[3]      = 0.80;
	windCoefficient = 0.0;

	times[0]      = 0.0;
	times[1]      = 0.4;
	times[2]      = 0.8;
	times[3]      = 1.00;

	useInvAlpha = true;
};
datablock ParticleEmitterData(MusicBEmitter)
{
   ejectionPeriodMS = 200;
   periodVarianceMS = 20;
   ejectionVelocity = 1.0;
   velocityVariance = 0.0;
   ejectionOffset   = 1.0;
   thetaMin         = 0;
   thetaMax         = 60;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   particles = "MusicBParticle";

    uiName = "C Musical Notes B";
};

datablock ParticleData(SProjectorLightParticle)
{
	dragCoefficient      = 0;
	gravityCoefficient   = 0.0;
	inheritedVelFactor   = 0.0;
	constantAcceleration = 0.0;
	lifetimeMS           = 3000;
	lifetimeVarianceMS   = 0;
	textureName          = "./laserblurqb8";
	spinSpeed		= 0.0;
	spinRandomMin		= 00.0;
	spinRandomMax		= 00.0;
	colors[0]     = "0.5 0.5 0.9 0.0";
	colors[1]     = "0.5 0.5 0.9 0.6";
	colors[2]     = "0.5 0.5 0.9 0.0";
	sizes[0]      = 1.50;
	sizes[1]      = 1.65;
	sizes[2]      = 1.50;
	windCoefficient = 0.0;

	times[0]      = 0.0;
	times[1]      = 0.5;
	times[2]      = 1.0;

	useInvAlpha = false;
};
datablock ParticleEmitterData(SProjectorLightEmitter)
{
   ejectionPeriodMS = 65;
   periodVarianceMS = 0;
   ejectionVelocity = 0.05;
   velocityVariance = 0.0;
   ejectionOffset   = 0.8;
   thetaMin         = 30;
   thetaMax         = 41;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   orientParticles = true;
   particles = "SProjectorLightParticle";

   useEmitterColors = True;

    uiName = "C Small Light";
};

datablock ParticleData(LProjectorLightParticle)
{
	dragCoefficient      = 0;
	gravityCoefficient   = 0.0;
	inheritedVelFactor   = 0.0;
	constantAcceleration = 0.0;
	lifetimeMS           = 3000;
	lifetimeVarianceMS   = 0;
	textureName          = "./laserblurqb8";
	spinSpeed		= 0.0;
	spinRandomMin		= 00.0;
	spinRandomMax		= 00.0;
	colors[0]     = "0.5 0.5 0.9 0.0";
	colors[1]     = "0.5 0.5 0.9 0.6";
	colors[2]     = "0.5 0.5 0.9 0.0";
	sizes[0]      = 3.00;
	sizes[1]      = 3.75;
	sizes[2]      = 3.00;
	windCoefficient = 0.0;

	times[0]      = 0.0;
	times[1]      = 0.5;
	times[2]      = 1.0;

	useInvAlpha = false;
};
datablock ParticleEmitterData(LProjectorLightEmitter)
{
   ejectionPeriodMS = 70;
   periodVarianceMS = 0;
   ejectionVelocity = 0.05;
   velocityVariance = 0.0;
   ejectionOffset   = 1.6;
   thetaMin         = 30;
   thetaMax         = 41;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   orientParticles = true;
   particles = "LProjectorLightParticle";

   useEmitterColors = True;

    uiName = "C Large Light";
};

datablock ParticleData(TProjectorLightParticle)
{
	dragCoefficient      = 0;
	gravityCoefficient   = 0.0;
	inheritedVelFactor   = 0.0;
	constantAcceleration = 0.0;
	lifetimeMS           = 3000;
	lifetimeVarianceMS   = 0;
	textureName          = "./laserblurqb8";
	spinSpeed		= 0.0;
	spinRandomMin		= 00.0;
	spinRandomMax		= 00.0;
	colors[0]     = "0.5 0.5 0.9 0.0";
	colors[1]     = "0.5 0.5 0.9 0.6";
	colors[2]     = "0.5 0.5 0.9 0.0";
	sizes[0]      = 0.50;
	sizes[1]      = 0.65;
	sizes[2]      = 0.50;
	windCoefficient = 0.0;

	times[0]      = 0.0;
	times[1]      = 0.5;
	times[2]      = 1.0;

	useInvAlpha = false;
};
datablock ParticleEmitterData(TProjectorLightEmitter)
{
   ejectionPeriodMS = 65;
   periodVarianceMS = 0;
   ejectionVelocity = 0.05;
   velocityVariance = 0.0;
   ejectionOffset   = 0.2;
   thetaMin         = 30;
   thetaMax         = 41;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   orientParticles = true;
   particles = "TProjectorLightParticle";

   useEmitterColors = True;

    uiName = "C Tiny Light";
};

datablock ParticleData(LLightRayParticle)
{
	dragCoefficient      = 0;
	gravityCoefficient   = 0.0;
	inheritedVelFactor   = 0.0;
	constantAcceleration = 0.0;
	lifetimeMS           = 3000;
	lifetimeVarianceMS   = 0;
	textureName          = "./laserblurqb9";
	spinSpeed		= 0.0;
	spinRandomMin		= 00.0;
	spinRandomMax		= 00.0;
	colors[0]     = "0.5 0.5 0.9 0.0";
	colors[1]     = "0.5 0.5 0.9 0.6";
	colors[2]     = "0.5 0.5 0.9 0.0";
	sizes[0]      = 3.00;
	sizes[1]      = 3.75;
	sizes[2]      = 3.00;
	windCoefficient = 0.0;

	times[0]      = 0.0;
	times[1]      = 0.5;
	times[2]      = 1.0;

	useInvAlpha = false;
};
datablock ParticleEmitterData(LLightRayEmitter)
{
   ejectionPeriodMS = 200;
   periodVarianceMS = 0;
   ejectionVelocity = 0.05;
   velocityVariance = 0.0;
   ejectionOffset   = 1.65;
   thetaMin         = 0;
   thetaMax         = 5;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   orientParticles = true;
   particles = "LLightRayParticle";

   useEmitterColors = True;

    uiName = "C Large Light Ray";
};


datablock ParticleData(SLightRayParticle)
{
	dragCoefficient      = 0;
	gravityCoefficient   = 0.0;
	inheritedVelFactor   = 0.0;
	constantAcceleration = 0.0;
	lifetimeMS           = 3000;
	lifetimeVarianceMS   = 0;
	textureName          = "./laserblurqb10";
	spinSpeed		= 0.0;
	spinRandomMin		= 00.0;
	spinRandomMax		= 00.0;
	colors[0]     = "0.5 0.5 0.9 0.0";
	colors[1]     = "0.5 0.5 0.9 0.6";
	colors[2]     = "0.5 0.5 0.9 0.0";
	sizes[0]      = 1.40;
	sizes[1]      = 1.75;
	sizes[2]      = 1.40;
	windCoefficient = 0.0;

	times[0]      = 0.0;
	times[1]      = 0.5;
	times[2]      = 1.0;

	useInvAlpha = false;
};
datablock ParticleEmitterData(SLightRayEmitter)
{
   ejectionPeriodMS = 150;
   periodVarianceMS = 0;
   ejectionVelocity = 0.05;
   velocityVariance = 0.0;
   ejectionOffset   = 1.00;
   thetaMin         = 0;
   thetaMax         = 5;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   orientParticles = true;
   particles = "SLightRayParticle";

   useEmitterColors = True;

    uiName = "C Small Light Ray";
};

datablock ParticleData(TLightRayParticle)
{
	dragCoefficient      = 0;
	gravityCoefficient   = 0.0;
	inheritedVelFactor   = 0.0;
	constantAcceleration = 0.0;
	lifetimeMS           = 3000;
	lifetimeVarianceMS   = 0;
	textureName          = "./laserblurqb10";
	spinSpeed		= 0.0;
	spinRandomMin		= 00.0;
	spinRandomMax		= 00.0;
	colors[0]     = "0.5 0.5 0.9 0.0";
	colors[1]     = "0.5 0.5 0.9 0.6";
	colors[2]     = "0.5 0.5 0.9 0.0";
	sizes[0]      = 0.60;
	sizes[1]      = 0.75;
	sizes[2]      = 0.60;
	windCoefficient = 0.0;

	times[0]      = 0.0;
	times[1]      = 0.5;
	times[2]      = 1.0;

	useInvAlpha = false;
};
datablock ParticleEmitterData(TLightRayEmitter)
{
   ejectionPeriodMS = 70;
   periodVarianceMS = 0;
   ejectionVelocity = 0.05;
   velocityVariance = 0.0;
   ejectionOffset   = 0.55;
   thetaMin         = 0;
   thetaMax         = 5;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   orientParticles = true;
   particles = "TLightRayParticle";

   useEmitterColors = True;

    uiName = "C Tiny Light Ray";
};

//Old stuff reimplemented

datablock ParticleData(StinkyParticle)
{
	dragCoefficient      = 0.02;
	gravityCoefficient   = -0.05;
	inheritedVelFactor   = 0.0;
	constantAcceleration = 0.0;
	lifetimeMS           = 1300;
	lifetimeVarianceMS   = 0;
	textureName          = "./muffinelec";
	spinSpeed		= 0.0;
	spinRandomMin		= 00.0;
	spinRandomMax		= 00.0;
	colors[0]     = "0.1 0.7 0.0 0.0";
	colors[1]     = "0.2 0.9 0.0 0.6";
	colors[2]     = "0.2 0.9 0.0 0.6";
	colors[3]     = "0.0 0.5 0.0 0.0";
	sizes[0]      = 1.50;
	sizes[1]      = 1.75;
	sizes[2]      = 1.75;
	sizes[3]      = 2.50;
	windCoefficient = 0.0;

	times[0]      = 0.0;
	times[1]      = 0.2;
	times[2]      = 0.3;
	times[3]      = 1.0;

	useInvAlpha = true;
};
datablock ParticleEmitterData(StinkyEmitter)
{
   ejectionPeriodMS = 50;
   periodVarianceMS = 25;
   ejectionVelocity = 0.7;
   velocityVariance = 0.0;
   ejectionOffset   = 1.0;
   thetaMin         = 0;
   thetaMax         = 100;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   orientParticles = true;
   particles = "StinkyParticle";

   useEmitterColors = True;

    uiName = "C Stinky";
};

datablock ParticleData(LightningAParticle)
{
	dragCoefficient      = 0;
	gravityCoefficient   = 0.0;
	inheritedVelFactor   = 0.0;
	constantAcceleration = 0.0;
	lifetimeMS           = 300;
	lifetimeVarianceMS   = 0;
	textureName          = "./muffinelec";
	spinSpeed		= 0.0;
	spinRandomMin		= 00.0;
	spinRandomMax		= 00.0;
	colors[0]     = "0.1 0.1 0.9 0.0";
	colors[1]     = "0.2 0.2 0.9 0.6";
	colors[2]     = "0.2 0.2 0.9 0.6";
	colors[3]     = "0.0 0.0 0.9 0.0";
	sizes[0]      = 1.50;
	sizes[1]      = 1.75;
	sizes[2]      = 1.75;
	sizes[3]      = 2.50;
	windCoefficient = 0.0;

	times[0]      = 0.0;
	times[1]      = 0.2;
	times[2]      = 0.9;
	times[3]      = 1.0;

	useInvAlpha = false;
};

datablock ParticleEmitterData(LightningAEmitter)
{
   ejectionPeriodMS = 50;
   periodVarianceMS = 25;
   ejectionVelocity = 1.0;
   velocityVariance = 0.0;
   ejectionOffset   = 1.0;
   thetaMin         = 0;
   thetaMax         = 3;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   orientParticles = true;
   particles = "LightningAParticle";

   useEmitterColors = True;

    uiName = "C Electric Arch";
};



//Fun testing

//datablock ParticleData(TESTSheildLParticle)
//{
//	dragCoefficient      = 0.1;
//	gravityCoefficient   = 0.0;
//	inheritedVelFactor   = 0.0;
//	constantAcceleration = 0.0;
//	lifetimeMS           = 1500;
//	lifetimeVarianceMS   = 55;
//	textureName          = "./laserblurqb8";
//	spinSpeed		= 0.0;
//	spinRandomMin		= 0.0;
//	spinRandomMax		= 0.0;
//	colors[0]     = "0.9 0.5 0.3 0.4";
//	colors[1]     = "0.9 0.3 0.1 0.1";
//	colors[2]     = "0.9 0.0 0.0 0.3";
//	colors[3]     = "0.9 0.0 0.0 0.0";
//	sizes[0]      = 1.35;
//	sizes[1]      = 2.25;
//	sizes[2]      = 1.20;
//	sizes[3]      = 0.60;
//	windCoefficient = 0.0;
//
//	times[0]      = 0.0;
//	times[1]      = 0.2;
//	times[2]      = 0.8;
//	times[3]      = 1.0;
//
//	useInvAlpha = false;
//};
//
//datablock ParticleEmitterData(TESTSheildLEmitter)
//{
//   ejectionPeriodMS = 25;
//   periodVarianceMS = 0;
//   ejectionVelocity = 5.0;
//   velocityVariance = 0.0;
//   ejectionOffset   = 1.0;
//   thetaMin         = 85;
//   thetaMax         = 95;
//   phiReferenceVel  = 720;
//   phiVariance      = 10;
//   overrideAdvance = false;
//   orientParticles = true;
//   particles = "TESTSheildLParticle";
//
//   useEmitterColors = true;
//
//    uiName = "C Shield L";
//};